@charset "Shift_JIS";

@import url(https://fonts.googleapis.com/earlyaccess/notosansjapanese.css);

/*----------------■おいしく豊かに！冷食ライフ---------------*/
.frozen_food_wrap{font-family: 'Noto Sans Japanese', serif;margin:0 auto;text-align:left;position:relative;font-size:14px;}
.frozen_food_margin_top20{margin-top:20px;}

.frozen_food_bg1,.frozen_food_bg2{position:relative;}
.frozen_food_ill1,.frozen_food_ill2,.frozen_food_ill3{position:absolute;}

.frozen_food_profile li{text-align:center;margin-top:30px;}
.frozen_food_profile img{width:150px;margin-bottom:20px;border-radius:50%;}
.frozen_food_profile_small{font-size:12px;}

.frozen_food_box{border:1px solid #ccc;padding:20px;margin-top:30px;}
.frozen_food_box_mi{margin-bottom:10px;}
.frozen_food_box_mi img{width:180px;}

.frozen_food_bg_tile{background:url(../image/bg_tile.svg);background-size:54px auto;margin:50px 0;padding:50px 0;}
.frozen_food_recipe_ul li{list-style:disc;margin-left:20px;}

.frozen_food_recipe_ph01{margin-top:30px;}
.frozen_food_recipe_step{margin-bottom:30px;}
.frozen_food_online{background:#fe8;padding:20px;border-radius:10px;}
.frozen_food_recipe_ph02{border-radius:20px;}

.frozen_food_jffa_mi{margin-bottom:10px;}

#frozen_food_go_head {
	position: fixed;
	right: 0;
	bottom: 0;
	width: 70px;
	height: 70px;
}
#frozen_food_go_head img{
	width: 70px;
	height: 70px;
}

/*----------------■大画面---------------*/
@media screen and (min-width: 951px) {

.frozen_food_wrap{width:950px;}
.frozen_food_ti_sp{display:none;}
#frozen_food_ti{margin:20px 0 50px 0;background:linear-gradient(#fff 5%, #CBF6FD 0, #CBF6FD 95%, #fff 0);}
#frozen_food_ti_image{background:url(../image/title_pc.jpg) no-repeat center;max-width:1090px;margin:0 auto;box-shadow:0px 3px 8px #033;}
#frozen_food_ti h2{height:550px;}
.frozen_food_ti_pc{width:425px;padding-top:205px;}
.frozen_food_ti_1018{position:absolute;width:345px;right:0;bottom:-30px;}

.frozen_food_bg1{float:left;width:464px;}
.frozen_food_bg2{float:right;width:430px;}
.frozen_food_profile01{float:left;}
.frozen_food_profile02{float:right;}
.frozen_food_bg2_ph{width:430px;border-radius:40px;}

.frozen_food_recipe01{float:left;width:450px;}
.frozen_food_recipe02{float:right;width:450px;}
.frozen_food_recipe_mi{width:450px;}
.frozen_food_recipe_ph01{width:450px;border-radius:40px;}

.frozen_food_recipe02_text{float:left;width:210px;}
.frozen_food_recipe_ph02{float:right;width:216px;}
.frozen_food_online p{float:left;width:210px;}
.frozen_food_online img{float:right;width:185px;padding:15px 0;}

.frozen_food_jffa_mi img{width:458px;}

.frozen_food_ill1{width:119px;left:-130px;top:50px;}
.frozen_food_ill2{width:214px;right:30px;top:-110px;}
.frozen_food_ill3{width:204px;right:30px;bottom:-100px;}

}

/*----------------■小画面---------------*/
@media screen and (max-width: 950px) {

.frozen_food_ti_pc{display:none;}
#frozen_food_ti_image{background:#CBF6FD url(../image/title_sp.jpg) no-repeat center top;background-size:100% auto;padding-bottom:30px;}
.frozen_food_ti_sp{padding-bottom:80%;}
.frozen_food_ti_1018{margin:0 5%;width:90%;}
.frozen_food_bg1{background:#CBF6FD;padding:0 5% 30px 5%;}
.frozen_food_box{margin-left:5%;margin-right:5%;}

.frozen_food_recipe_mi,.frozen_food_recipe02{padding:0 5%;}
.frozen_food_recipe02_mi{margin-top:30px;}
.frozen_food_recipe_ph02{margin-top:20px;}
.frozen_food_online img{margin-top:20px;}

.frozen_food_jffa{padding:0 5%;}

.frozen_food_ill1{width:88px;left:10px;bottom:200px;}
.frozen_food_ill2{width:164px;right:10px;bottom:-80px;}
.frozen_food_ill3{width:140px;right:10px;bottom:-80px;}


}